<template>
  <div class="ele-body ele-body-card">
    <profile-card />
    <statistics-card />
  </div>
</template>

<script>
  import ProfileCard from './components/profile-card.vue';
  import StatisticsCard from './components/statistics-card.vue';

  export default {
    name: 'DashboardWorkplace',
    components: {
      ProfileCard,
      StatisticsCard
    },
    data() {
      return {
        data: []
      };
    },
    computed: {
      // 是否开启响应式布局
      styleResponsive() {
        return this.$store.state.theme.styleResponsive;
      }
    },
    methods: {}
  };
</script>

<style lang="scss" scoped></style>
